Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# CREATE SERVER

## Name

CREATE SERVER -- define a new foreign server

## Synopsis

    CREATE SERVER server_name [ TYPE 'server_type' ] [ VERSION 'server_version' ]
        FOREIGN DATA WRAPPER fdw_name
        [ OPTIONS ( option 'value' [, ... ] ) ]

## Description

> Note: The following description applies only to Postgres-XC

`SERVER` has not been supported by Postgres-XC yet. This command may be supported in the future releases.

Prev | Home | Next
CREATE SEQUENCE | Up | CREATE TABLE